Obtain access token using OAuth 2.0.post https://example.com/api/v1/authorization/oauth2/tokenRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Form Dataclient_idstringrequiredClient id that was provided for authenticationclient_secretstringrequiredClient secret that was provided for authenticationgrant_typestringenumrequiredAuthorization grant type. The only supported value is client_credentials.client_credentialsAllowed:client_credentialsResponses 200Successful Response. The OAuth2.0 Authorization Framework - 5.1. Successful Response The authorization server issues an access token and optional refresh token, and constructs the response by adding the following parameters to the entity-body of the HTTP response with a 200 (OK) status code. 4XXError Response. The OAuth2.0 Authorization Framework - 5.2. Error Response The authorization server responds with an HTTP 400 (Bad Request) status code (unless specified otherwise) and includes the following parameters with the response. Values for the "error" parameter MUST NOT include characters outside the set %x20-21 / %x23-5B / %x5D-7E.Updated about 2 years ago